be.vlaanderen.mercurius.mohm.schemas.v1

## Class NotCheckedListType

- java.lang.Object
- - be.vlaanderen.mercurius.mohm.schemas.v1.NotCheckedListType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2023-09-11T10:35:23+02:00",
                 comments="JAXB RI v2.3.7")
      public class NotCheckedListType
      extends Object
      implements Serializable

  Lijst van de controles die niet konden worden uitgevoerd.

  Java class for NotCheckedListType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="NotCheckedListType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="NotChecked" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}NotCheckedType" maxOccurs="unbounded" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `NotCheckedListType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<NotCheckedType>` | `getNotCheckeds()` Gets the value of the notCheckeds property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### NotCheckedListType

          public NotCheckedListType()

  - ### Method Detail

    - #### getNotCheckeds

          public List<NotCheckedType> getNotCheckeds()

      Gets the value of the notCheckeds property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the notCheckeds property.

      For example, to add a new item, do as follows:

              getNotCheckeds().add(newItem);

      Objects of the following type(s) are allowed in the list `NotCheckedType`

Connector Packaging TRUSSMAKER 4.4.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.